/*封面*/
.frontCover {
	qrfullpage:1;
}

/*<h1>一级标题*/
h1.kindle-cn-heading-1 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}  



/*<h2>二级标题*/
h2.kindle-cn-heading2 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
	text-align:center;
    margin-bottom: 0.7em;
}

h3.thirdTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    text-align: left;
    margin-bottom: 0.5em;
}

/*<h4>四级标题*/
h4.fourthTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 1.8em;
    margin-bottom: 0.5em;
}


/*<h5>五级标题*/
h5.fifthTitle {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1em;
	line-height:1.3em;
	text-indent:2em; 
	margin-top:1em;
    margin-bottom: 0.5em;

}

/*版权标题*/
.copyright-title {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}


/*版权内容*/
.copyright-bodytext {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 


/*zhushi*/
.fnote {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-indent:2em;
}


.center-1 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.3em;
	text-align:center;
	text-indent:0em;
	font-weight:bold;
}



/*引文内容*/
.quotation {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;
}


/*斜体*/
.italic {
	font-style:italic;
}


/*粗体*/
.bold {
	font-weight:bold;
}

/*斜体*/
.bodyPic {
	text-align:center;
	margin:1em auto;
} 




/*行内图*/
.kindle-cn-inline-image {
	height:1.5em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}


/*数字上标*/
span.super {
	font-size:0.7em;
	vertical-align:super;
}

/*数字下标*/
span.sub {
	font-size:0.7em;
	vertical-align:sub;
}

/* 根据原文调整图片大小 plus1*/
img.kindle-cn-inline-image2 {
	height: 2em;
	vertical-align: middle;
	margin-left: 0em;
	margin-right: 0em;
}
img.kindle-cn-inline-image3 {
	height: 3em;
	vertical-align: middle;
	margin-left: 0em;
	margin-right: 0em;
}


/** 图片80%大小，带图说 **/
img.kindle-cn-bodycontent-image-alone80-withnote  {
	width: 80%;
	margin-bottom: 0em;
}

/** 图片80%大小，不带图说 **/
img.kindle-cn-bodycontent-image-alone80  {
	width: 80%;
	margin-bottom: 0.5em;
}
img.kindle-cn-bodycontent-image-alone60  {
	width: 60%;
	margin-bottom: 0.5em;
}
img.kindle-cn-bodycontent-image-alone50  {
	width: 50%;
	margin-bottom: 0.5em;
}
img.kindle-cn-bodycontent-image-alone40  {
	width: 40%;
	margin-bottom: 0.5em;
}

/** 图说文字少，居中对齐 **/
p.kindle-cn-picture-txt-withfewcharactors  {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 

/** 图说文字多，左对齐 **/
p.kindle-cn-picture-txt-withmanycharactors  {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:left;
	text-indent:0;

} 

/** 下划线**/
span.kindle-cn-underline{
text-decoration: underline;
}


